# Simple Datatables Integration

## Description
This module integrates the Simple DataTables library with Drupal, enabling a new format in the views that allows configuring the library options.

Simple DataTables is a lightweight, extendable, and easy-to-use library for creating interactive and feature-rich tables. It is developed in **pure JavaScript**. For more information about the library, visit [Simple DataTables Documentation](https://fiduswriter.github.io/simple-datatables/documentation/).

This module is a good alternative to the [DataTable module](https://www.drupal.org/project/datatables).

## Usage
1. Add a view.
2. In the view format, select Simple DataTable.
3. Access the view format configuration and set the options for the table.
4. Save the view.

## Installation
1. Install the module using Composer:
   ```sh
   composer require drupal/simple_datatables_integration
   ```
2. Enable the module using `drush en simple_datatables_integration` or through the Drupal admin interface.